/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
#slider-container{
  height:440px;
  overflow:hidden;
  background:#0ebfdf;
  padding:0 0 110px;
  }
 
#slider{
  width:940px;
  height:440px;
  margin:0;
  padding:0;
  }
 
/* The Nivo Slider styles */
.nivoSlider {
  position:relative;
  background:#fff url(../images/system/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
}
/* Caption styles */
.nivo-caption {
  position:absolute;
  left:0;
  top:100%;
  color:#fff;
  opacity:1; /* Overridden by captionOpacity setting */
  width:100%;
  z-index:8;
  background:url(../images/slider_light.jpg) 100% 0 no-repeat #0ebfdf;
}
.nivo-caption .caption-body {
  padding:12px 50px 12px 25px;
  margin:0;
}

.nivo-caption .itemTitle{overflow:hidden;width:495px;border-right:1px solid #87e0ef;padding-right:120px;}

.nivo-caption a.moduleItemTitle {
  font:36px/44px 'Open Sans', sans-serif;
  text-transform:uppercase;
  letter-spacing:-1px;
  color:#b2f3ff;
  background:#0ebfdf;
  -webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;
}
.nivo-caption a.moduleItemTitle:hover{color:#fff}

.nivo-caption a.moduleItemReadMore{float:right;background:#fff;color:#4e5b5d;text-transform:uppercase;font-size:13px !important;line-height:14px !important;padding:17px 31px 17px 32px;border-radius:25px;margin-top:18px;height:14px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;font-weight:bold;}
.nivo-caption a.moduleItemReadMore:hover{background:#68e8ff;color:#fff;}

.nivo-caption a.slider-button{float:right;color:#4e5b5d;text-transform:uppercase;font-size:12px !important;line-height:14px !important;margin-top:18px;display:inline-block;background:url(../images/slider_button.png) no-repeat;}
.nivo-caption a.slider-button>span{background:url(../images/slider_button.png) 100% 0 no-repeat;display:block;padding:0 25px;}
.nivo-caption a.slider-button>span>span{display:block;background:#fff;padding:18px 7px;}
.nivo-caption a.slider-button:hover{background:url(../images/slider_button.png) 0 -50px no-repeat;color:#fff;}
.nivo-caption a.slider-button:hover>span{background:url(../images/slider_button.png) 100% -50px no-repeat;}
.nivo-caption a.slider-button:hover>span>span{background:#68e8ff}

.nivo-caption-inner{
  padding:70px 56px 0;}

.nivo-caption .intro_space{
  }

.nivo-caption .intro_space strong{
  color:#fff;
  display:block;
  text-align:center;
  margin:auto;
  padding-bottom:17px;
  }
  
.nivo-caption .moduleItemReadMore-wrapper{
  text-align:center;
  }
  
.nivo-caption .moduleItemReadMore{
}
  
.nivo-caption .intro_space span.white{
  color:#fff;}


.nivo-html-caption {
    display:none;
}

.nivo-caption .nivo-caption-inner .intro_space em{
  line-height:24px;}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position:absolute;
  bottom:-100px;
  z-index:9;
  cursor:pointer;
  background-color:#68e8ff;
  background-image:url(../images/slider_btns.png);
  background-repeat:no-repeat;
  display:block;
  width:21px;
  height:21px;
  font-size:1px;
  text-indent:-9999em;
}
.nivo-directionNav a.nivo-prevNav {
  left:582px;
  background-position: 4px 4px;
}
.nivo-directionNav a.nivo-nextNav {
  left:609px;
  background-position: -23px 4px;
}

.nivo-directionNav a.nivo-prevNav:hover{
  background-color:#fff;
  background-position: 4px -13px;
  }

.nivo-directionNav a.nivo-nextNav:hover{
  background-color:#fff;
  background-position: -23px -13px;
  }
  
  
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav{
    bottom: 10px;
    position: absolute;
    right: 10px;
  }

.nivo-controlNav a {
  position:relative;
  z-index:9;
  cursor:pointer;
  width:11px;
  height:11px;
  background:#900;
  /*background:url(../images/slider-contr-nav.png) no-repeat;*/
  background-position: top right;
  text-indent:-999em;
  font-size:1px;
  line-height:1px;
  display:block;
  float:left;
  margin: 0 0 0 3px;
}

.nivo-controlNav a.active {
  /*background-position: top left;*/
  background:#F00;
}
